KIWIX(1)

NAME
kiwix-compact - ZIM index compacter

SYNOPSIS
kiwix-compact INDEX_PATH

DESCRIPTION

Compacts ZIM index files used by Kiwix using xapian-compact

INDEX_PATH
    Full-text index path to compact.

SEE ALSO
kiwix(1) kiwix-index(1) kiwix-manage(1) xapian-compact(1)
kiwix-install(1) kiwix-serve(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)